/*
Theme Name: Goworktravel
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: This is a child theme of Astra.
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 3.9.2.1665480592
Updated: 2022-10-11 09:29:51

*/

.package-list-container,
.package-list-container-2{
    display: flex;
    flex-wrap: wrap;
}

.package-list-container .package-item,
.package-list-container-2 .package-item{
    width: 100%;
    padding: 20px;
}



.package-list-container .content-col,
.package-list-container-2 .content-col{
/*     border: 1px solid black; */
    padding: 25px;
    margin-top: -20px;
    padding-top: 40px;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

.package-list-container .package-image img{
    border-radius: 15px;
    height: 500px;
    object-fit: cover;
    width: 100%;
}

.package-list-container-2 .package-image img{
    border-radius: 15px;
    height: 300px;
    object-fit: cover;
    width: 100%;
}

.package-list-container a.button-link,
.package-list-container-2 a.button-link{
    background: #F7589D;
    width: 100%;
    display: block;
    font-weight: 500;
    text-align: center;
    padding: 12px 15px;
    color: white;
    font-size: 24px;
    margin-top: -10px;
    border-radius: 0px 0px 20px 20px;
}

.package-list-container .content-col h5 {
    font-size: 24px;
    display: grid;
    grid-template-columns: 50% 50%;
    font-weight: 700;
    color: #2F3D7A;
    line-height: 28px;
    min-height: 60px;
    z-index: -1;
    position: relative;
}
.package-list-container-2 .content-col h5{
    font-size: 24px;
    display: grid;
    grid-template-columns: 100%;
    font-weight: 700;
    color: #2F3D7A;
    line-height: 28px;
    min-height: 40px;
}
.package-list-container .content-col h5 span,
.package-list-container-2 .content-col h5 span{
    text-align: end;
}

.package-list-container .content-col .reviews-stars,
.package-list-container-2 .content-col .reviews-stars{
    display: flex;
	align-items: center;
}
.package-list-container .content-col .category-exp a,
.package-list-container-2 .content-col .category-exp a{
    color: #2F3D7A;
    font-size: 14px;
}
.package-list-container .content-col .reviews-stars .stars,
.package-list-container-2 .content-col .reviews-stars .stars{
    font-size: 24px;
    color: #ffdb00;
}

.package-list-container .content-col .reviews-stars span.count,
.package-list-container-2 .content-col .reviews-stars span.count{
    margin-left: 10px;
    font-weight: 700;
    color: #2F3D7A;
    font-size: 20px;
}

.package-list-container .content-col .category-exp  img,
.package-list-container-2 .content-col .category-exp  img{
    width: 18px;
    margin-right: 6px;
}

.package-list-container .content-col .category-exp,
.package-list-container-2 .content-col .category-exp{
	margin-bottom: 10px;
}

.custom-heading .elementor-heading-title {
    display: flex;
    justify-content: space-between;
}

.package-item-hover {
    position: absolute;
    top: 0;
    padding: 20px;
    /* margin: 20px; */
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    /* display: none; */
    height: 0%;
    overflow: hidden;
    padding: 0;
	transition: .4s;
}

.package-item-inner {
    position: relative;
}

.package-item-hover:before {
    position: absolute;
    content: "";
    background: #00000073;
    width: 100%;
    height: 100%;
    padding: 0;
    left: 0;
    top: 0;
    border-radius: 15px;
    z-index: 2;
}

.package-item-hover h2 {
    position: relative;
    z-index: 2;
    color: white;
    font-size: 35px;
    font-weight: 600;
    line-height: 60px;
    padding: 0px 50px;
}

.package-item-hover .hover-content {
    z-index: 2;
    color: white;
    font-size: 16px;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0px 50px;
}

.package-item-hover .buttons-col {
    position: relative;
    z-index: 2;
    display: grid;
    grid-template-columns: 50% 50%;
    justify-content: space-between;
    align-items: center;
    justify-items: stretch;
}

.package-item-hover .buttons-col a {
    background: #F7589D;
    padding: 12px;
    border-radius: 10px;
    width: 95%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: white;
}


.package-image:hover .package-item-hover {
    height: 100%;
    overflow: unset;
    padding: 20px;

}




.tab-new-custom .elementor-tabs-content-wrapper {
    background: #F7589D;
    border: none !important;
    border-radius: 20px;
    border: none !important;
}

.tab-new-custom .elementor-tabs-content-wrapper .context {
    color: white;
    padding: 30px;
}

.tab-new-custom .elementor-tab-title.elementor-active {
    border-radius: 15px 15px 0px 0px;
    border-width: 2px !important;
    margin-bottom: -3px;
}

.tab-new-custom .elementor-tabs-content-wrapper .elementor-tab-content {
    border: none !important;
    height: 200px;
}

.tab-new-custom .elementor-tabs-content-wrapper .elementor-tab-content .content-col {
    display: grid;
    grid-template-columns: 45% 55%;
    padding: 0px 30px;
    align-items: center;
    height: 100%;
}

.tab-new-custom .elementor-tabs-content-wrapper .elementor-tab-content .content-col img {
    width: 100%;
    overflow: overlay;
    border-radius: 20px;
    max-height: 525px;
    object-fit: cover;
}

.tab-new-custom .elementor-tabs-wrapper {
    padding-right: 5em;
}



.heading-save-custom .elementor-heading-title {
    display: flex;
    justify-content: space-between;
/*     max-width: 20em; */
}

.heading-save-custom .elementor-heading-title span.save {
    font-size: 30px;
    color: #F7589D;
}


.col-white-custom p {
    margin: 0;
}

.col-white-custom h3, .col-white-custom .elementor-widget-heading {
    margin-bottom: 5px !important;
}



.heading-save-custom h3 {
    margin-bottom: 15px !important;
}








.tab-steps-custom .elementor-tab-title.elementor-active {
    background-image: linear-gradient(200deg, #FF81B7 0%, #F7589D 100%);
    width: 180px;
    text-align: center;
    padding: 85px 30px !important;
    border-radius: 10px;
    margin-left: 0em !important;
    margin-top: 20px;
    font-size: 28px;
	

}

.tab-steps-custom .elementor-tab-title.elementor-active:after{
     display:none !important;   
}

.tab-steps-custom .elementor-tab-title{
    padding-left: 5em !important;
	font-size: 22px;
    font-weight: 400 !important;
}

.tab-steps-custom .elementor-tab-title:before {
    content: "";
    position: absolute;
    width: 3px;
    height: 28px;
    background: #F7589D;
    top: -8px;
    z-index: -1;
    left: 3.9em;
    /* padding-top: 70px; */
}

.tab-steps-custom .elementor-tab-title span {
    position: relative;
    top: 9px;
}

.tab-steps-custom .elementor-tab-title.elementor-active span {
    top: 0 !important;
}

.tab-steps-custom .elementor-tabs-content-wrapper .elementor-tab-content.elementor-clearfix p{
    margin-bottom: 0px;
}

.tab-steps-custom .elementor-tabs-content-wrapper .elementor-tab-content.elementor-clearfix {
    display: block !important;
    padding: 0;
    opacity: 0;
	box-shadow: 0px 3px 11px #00000030;
    border-radius: 10px;
	    margin-bottom: 8px;
}

.tab-steps-custom .elementor-tabs-wrapper {
/*     width: 20% !important; */
}

.tab-steps-custom .elementor-tabs-content-wrapper .elementor-tab-content.elementor-clearfix.elementor-active {
    opacity: 1;
	padding: 40px;
}

.tab-steps-custom .elementor-tab-title:nth-child(1):before {
    display: none !important;
}

.tab-steps-custom .elementor-tab-title.elementor-active::before {
    top: 3px !important;
    width: 3px !important;
    height: 28px !important;
    right: unset;
    left: 3.1em !important;
}

.tab-steps-custom .elementor-tab-title::after{
    content: "";
    position: absolute !important;
    background-image: linear-gradient(200deg, #FF81B7 0%, #F7589D 100%);
    left: 66px;
    width: 40px !important;
    text-align: center;
    padding: 0px;
    border-radius: 5px;
    height: 40px !important;
}

.tab-steps-custom .elementor-tabs-content-wrapper {
    padding-top: 30px;
}


.custom-sign-up .user-registration {
    border: none;
}

.custom-sign-up .user-registration form {}

.custom-sign-up .user-registration form .ur-field-item {
}

.custom-sign-up .user-registration form .ur-field-item .form-row {
    display: flex;
    margin-bottom: 33px;
    /* justify-content: flex-end; */
}

.custom-sign-up .user-registration form .ur-field-item .form-row label {
    width: 50%;
    text-align: end;
    padding-right: 3em;
}

.custom-sign-up .user-registration form .ur-field-item .form-row span.input-wrapper {
    width: 50%;
    max-width: 20em;
}

.custom-sign-up .user-registration form .ur-field-item .form-row span.input-wrapper input {
    padding: 12px;
}

textarea#textarea_1670308657 {}

.custom-sign-up .user-registration form .ur-field-item .form-row textarea {
    width: 100%;
    max-width: 20em;
    /* margin-left: auto; */
    /* margin-right: 26em; */
}

.custom-sign-up .user-registration form .ur-field-item div#textarea_1670308657_field {display: grid;grid-template-columns: 50% 50%;}

.custom-sign-up .user-registration form .ur-field-item div#textarea_1670308657_field:before {
    content: "";
}

.custom-sign-up .user-registration form .ur-button-container {
    display: grid;
    grid-template-columns: 50% 50%;
    margin-top: 0;
}

.custom-sign-up .user-registration form .ur-button-container:before {
    content: "";
}

.custom-sign-up .user-registration form .ur-button-container button.btn.button {
    width: 16.8em;
    margin-left: 0 !important;
    background: white;
    color: black !important;
    font-size: 18px;
}


.elementor-accordion span.elementor-accordion-icon {
    position: absolute;
    right: 0;
}


form#searchform {
    display: flex;
    flex-wrap: wrap;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

form#searchform .form-col-custom {
    width: 25%;
    padding: 8px;
}

form#searchform .form-col-custom select {
    color: black;
    width: 100%;
    padding: 16px;
    background: white;
    border-radius: 10px;
    border-color: #979797;
    font-size: 18px;
}

form#searchform .form-col-custom button {
    width: 100%;
    padding: 20px;
    border-radius: 10px;
    background-image: linear-gradient(160deg, #F03683 0%, #FE77B3 100%);
    font-size: 20px;
}


.package-item a {
    text-decoration: none !important;
}

.position-text-custom .elementor-widget-container {
    background: #405570;
    padding: 85px 0px;
    border-radius: 20px;
}

.topic-text-custom .elementor-widget-container {
    background-image: linear-gradient(90deg, #F03683 0%, #FE77B3 100%);
    padding: 85px 0px;
    border-radius: 20px;
}
.tn_experience_js .content.collapsed {
    min-height: 210px;
}
.pad_tex p {
    margin-bottom: 15px;
}
/*.package-list-container .content-col h5 span:before {*/
/*    content: "Better value than most competitors, with more Gold Coast inclusions";*/
/*    position: absolute;*/
/*    font-size: 10px;*/
/*    line-height: 1.3;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*}*/
.package-list-container .content-col h5 span {
    position: relative;
}
.elementor-field-type-html ul li,
.elementor-field-type-html {
    font-size: 16px;
    line-height: 28px;
    font-family: Arial, sans-serif;
}
.package-image {
    pointer-events: none;
}
@media only screen and (max-width : 767px) {
body .tn_experience_js .content.collapsed {
    min-height: auto;
}
}